/*p {*/
    /*padding-left: 1px;*/
    /*padding-right: 1px;*/
    /*padding-top: 5px;*/
/*}*/
@font-face {
    font-weight: normal;
    font-style: normal;
}
body {
    font-family: SimSun;
}
.pro-items{
    /*border-bottom: 3px solid #c5c5c5;*/
}
.wy-iconlist-box {
    padding: 0 ;
}
.weui-media-box{
    padding: 0;
}
.wy-links-iconlist{
    margin: 0;
}
.wy-links-iconlist .img{
    margin: 0;
}
.icon-box__desc{
    font-size: 0.32rem;
    /*font-weight: bold;*/
}
.weui_content_color {
    background: #fff;
}
.special_show_div {
    position: relative;
}
.special_show_img {
    max-height: 220px;
    width:100%;
    object-fit: cover;
    z-index:-1;
}
.special_show_img_bg {
    background: url(/static/images/bottom.png);
    bottom: 0;
    background-size: 100% 100%;
    height: auto;
    width: 100%;
    z-index: 1;
    position: absolute;
    margin: 0;
    font-size: 17px;
    line-height: 110%;
    opacity: 0.9;
    padding: 10px 0;
}
.special_show_img_p {
    padding: 0;
    z-index:10;
    margin: 0 10px 0;
    font-size: 17px;
    line-height:110%;
    color: white;
    font-weight: 900;
}
.special_show_abstract {
    background: #fff;
    font-size: 15px;
}
.columns_div {
    background: #fff;
    margin-top: 5px
}
.special_show_display {
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 10px;
}
.special_show_column {
    padding: 0.16rem 0.2rem;
    background:#efefef;
    margin: 0.1rem 0.1rem ;
    font-size: 0.3rem;
    color: #888888;
    border-radius: 0.08rem;
}
.special_show_column_div {
    margin-top: 0.6rem;
}
.special_show_flex {
    flex-grow:2;
    margin-bottom: 10px;
}
.special_show_column_name {
    margin-left: 15px;
    line-height: 35px;
}
.special_show_column_p {
    /*background-color: #003680;*/
    color: #4d4d4d;
    height: 36px;
}
.special_show_column_more {
    float: right;
    margin-right: 15px;
    line-height: 35px;
}
.special_show_column_img {
    /*padding-left:5px;*/
    /*padding-top:0px;*/
    /*min-height:102px;*/
}
.weui-flex__item_div {
    flex-grow:2;
    font-size: 14px;
    /*font-weight: bold;*/
    font-family: fzzcysjw;
    position:relative;
}
.icon-box__ctn_div {
    margin:0px 10px
}
.icon-box__desc_p {
    ext-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 23px;
    margin-bottom: 5px;
    height: 48px;
}
.special_show_info_meta {
    /*position:absolute;*/
    left:10px;
    bottom:10px;
}
.special_show_span {
    color:#2783cf;
    font-size: 0.26rem;
    /*font-family: fzzhunysjw;*/
}
.special_show_tag {
    font-size: 10px;
}
.special_show_create {
    margin-top: 1px;
    color: rgba(179,179,179,1);
    /*position:absolute;*/
    float: right;
    right:0px;
    bottom:10px;
    font-size: 10px;
    /*font-family: fzxysjw;*/
}
.special_show_topic_p {
    padding-top:10px;
    padding-left:10px;
    margin-bottom: 5px;
}
.prolist_ul_info {
    padding-top:5px;
    padding-bottom:10px;
    padding-left:20px;
}
.special_show_bg_img {
    width:100%;
    border-radius: 5px;
}
.special_show_click_p {
    /*padding-left:20px;*/
    padding-bottom:10px;
    /*padding-right: 20px;*/
    padding-top: 5px;
}
.special_show_copy_right {
    left:10px;
    bottom:10px;
}
.special_show_article_create {
    float:right;
    right:0px;
    bottom:10px;
    font-size: 0.2rem;
}
.special_show_meta_create {
    position:absolute;
    left:10px;
    bottom:10px;
}
.weui-flex__item_img {
    /*width: 30%;*/
    /*height: 85px;*/
    overflow: hidden;
    border-radius: 5px !important;
}
.weui-flex__item-first {
    width: 65%;
    /*margin-left: 5%;*/
    flex-grow:2;
    /*margin-right: 10px;*/
}
.article-bottom {
    width: 100%;
    height:1px;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #f0f0f0;
}
dl, ol, ul {
    margin-bottom: 0px;
}
.weui-media-box__info {
    padding-bottom: 0px;
}
.weui-media-box__info {
    /*line-height: 0rem;*/
}
.template_div {
    margin-left: 2%;
    margin-right: 2%;
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    width: 96%;
    margin-top:5px;
}
.all_three_imgs {
    margin-left: 2%;
    margin-right: 1%;
    width: 97%;
}
.one_of_three_imgs {
    width: 32%;
    margin-right: 1%;
    border-radius: 5px;
    overflow: hidden;
    height: 80px;
}
.weui-media-box__info.prolist-ul {
    margin-top: 0.2rem;
}